> ## Documentation Index
> Fetch the complete documentation index at: https://docs.podcastor.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Quota summary

> Get the selected Space owner's plan and remaining shared Web credits.

MCP tool: `podcast_quota_summary`. OAuth scope: `podcast.read`.


## OpenAPI

````yaml api-reference/openapi.json GET /open/podcast/v1/quota/summary
openapi: 3.0.3
info:
  description: >-
    Atomic Podcast capabilities. Credits, tasks and assets are shared with the
    Web account and Space.
  title: Podcastor API
  version: 1.0.0
servers:
  - url: https://api-services.podcastor.ai
    description: Podcastor API
security: []
paths:
  /open/podcast/v1/quota/summary:
    get:
      tags:
        - Podcast
      summary: quota summary
      description: Get the selected Space owner's plan and remaining shared Web credits.
      operationId: podcast_quota_summary
      responses:
        '200':
          content:
            application/json:
              schema:
                allOf:
                  - $ref: '#/components/schemas/echo.JSON'
                  - properties:
                      data:
                        $ref: '#/components/schemas/vo.PodcastQuotaSummaryResp'
                    type: object
          description: OK
        '429':
          content:
            application/json:
              schema:
                properties:
                  code:
                    type: integer
                  msg:
                    type: string
                  retry_after:
                    minimum: 1
                    type: integer
                required:
                  - code
                  - msg
                  - retry_after
                type: object
          description: >-
            Shared user and Space rate limit exceeded. Retry after the indicated
            number of seconds.
          headers:
            Retry-After:
              description: Seconds until the request can be retried.
              schema:
                type: integer
        '503':
          description: Rate limiter unavailable; the business operation was not executed.
      security:
        - ApiKey: []
components:
  schemas:
    echo.JSON:
      properties:
        cause:
          type: string
        code:
          type: integer
        data: {}
        details: {}
        msg:
          type: string
        rid:
          type: string
      type: object
    vo.PodcastQuotaSummaryResp:
      properties:
        credits_included:
          description: Credits included in the current Web plan per cycle.
          type: number
        credits_remaining:
          description: Current shared Web balance of the Space owner.
          type: number
        credits_unlimited:
          type: boolean
        plan_id:
          type: integer
        plan_name:
          type: string
      type: object
  securitySchemes:
    ApiKey:
      in: header
      name: X-Api-Key
      type: apiKey

````